{% extends 'base.html' %}

{% block title %}
    Книги
{% endblock %}

{% block content %}
    <div class="container mt-5">
        <div class="list-group">
            {% for sale in sale_list %}
            <a href="#"
               class="list-group-item list-group-item-action flex-column align-items-start">
                <div class="d-flex w-100 justify-content-between">
                    <h5 class="mb-1">{{ sale.cost }} рублей</h5>
                </div>
                {% for book in sale.get_books %}
                    <p class="mb-1">{{ book }}</p>
                {% endfor %}
                <small>Клиент: {{ sale.client }}. Сотрудник: {{ sale.employee }}</small>
            </a>
            {% endfor %}
            <br>
        </div>

        {% if user.is_superuser %}
            <a class="btn btn-primary" href="{% url 'create_sales' %}" role="button">Добавить продажу</a>
        {% endif %}
    </div>
{% endblock %}